<div class="product-card" [ngClass]="{'--small': small}"
    [style.height.px]="height" 
    [ngStyle]="{'background-image': 'url(' + imageUrl + ')'}">
    <div class="product-overlay"></div>
    <div class="product-summary">
        <img *ngIf="!small" class="product-summary-logo" [src]="logoUrl">
        <div class="product-summary-text">
            <h1 class="product-summary-title">{{title}}</h1>
            <div class="product-summary-counter" *ngIf="!small">
                <span class="counter-icon"><img src="../assets/img/gift_icon.svg"></span>
                <span class="counter-text">{{count}}&nbsp;disponibles</span>
            </div>
        </div>
    </div>
</div>